Subject: Re: bug#50061: 28.0.50; Hang caused by savehist-save when saving kill ring with large amount of data from nxml-mode buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 15 Aug 2021 16:23:54 +0200

Eli Zaretskii <[email-masked]> writes:

> I see the filter you installed removes the fontified property as well?
> Why is that? I don't think we do that anywhere else.

I thought I vaguely remembered nxml-mode using the font-lock machinery
for some of this stuff, so I wanted (when yanking stuff back into an
nxml-mode buffer) all of the data to be recomputed (if necessary).

But I may be misremembering -- if it's not using font-lock for this,
then removing `fontified' should be unnecessary. 

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no